@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
@font-face {
    font-family: timesnewroman;
    src: url(../fonts/times\ new\ roman.ttf);
  }

  @font-face {
    font-family: timesnewromanbold;
    src: url(../fonts/times\ new\ roman\ bold.ttf);
  }

  @font-face {
    font-family: timesnewromanbold;
    src: url(../fonts/times\ new\ roman.ttf);
  }

h1,h2,h3,h4,h5,h6{
    font-family: timesnewroman;
}

p{
    font-family: 'Poppins', sans-serif;
}

body{
    overflow-x: hidden;
}
/* Mobile Header */
.megamenu-li {
    position: static;
    cursor: pointer;
}

.megamenu {
    position: absolute;
    width: 100%;
    left: 0%;
    right: 0;
    padding: 15px;
    border: 1px solid #707070;
}

.megamenu h6 {
    margin-left: 21px;
}

.megamenu i {
    width: 20px;
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 7px;
    transition: all 0.4s ease-in-out;
}

.sub-dropdown-item a {
    display: block;
    margin-left: 10px;
    font-size: 14px !important;
    line-height: 28px;
    border-left: none !important;
}

.sub-dropdown-item {
    margin-top: 13px;
    border: 0px !important;
}

.megamenu a.dropdown-item {
    font-size: 17px;
    border-left: none;
    font-weight: 600;
}

li.fir-meg .col-lg-12 a {
    font-size: 13px;
}

li.fir-meg .col-lg-12 {
    column-count: 7;
}

section.nav {
    padding: 0px;
    margin: 0px;
}

section.nav a.dropdown-toggle {
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#header .mobile-header {
    width: 25%;
    height: 100%;
    position: fixed;
    background: #ffffffc2;
    top: 0;
    z-index: 9;
    right: 0;
    padding: 30px 10px 0px 10px;
    transition: 0.7s;
    transform: translateX(100%);
    box-shadow: 0px 0px 7px #ddd;
}
li.nav-link a {
    color: #000;
}
  #header .mobile-header.show {
    transform: translateX(0%);
  }
  #header .mobile-header ul.mobile-nav {
    margin-bottom: 0;
    padding: 0;
    list-style: none;
  }
  #header .mobile-header .cancel {
    background: #000000;
    width: 35px;
    text-align: center;
    height: 34px;
    line-height: 35px;
    margin: 0px 20px 20px auto;
    color: #fff;
}
  #header .mobile-header ul.mobile-nav li.nav-item {
    padding: 10px 0;
    border: 0;
    border-bottom: 1px solid #dddddd4a;
  }
  #header .mobile-header ul.mobile-nav li.nav-item a {
    color: #fff;
    font-size: 14px;
    padding: 0 20px;
  }
  #header .canvas-icon i {
    font-size: 24px;
    background: #000000;
    padding: 5px 7px;
    color: #fff;
    display: none;
}
  @media (max-width: 991px) {
    #header .nav {
      display: none;
    }

    #header .second-col-input{
        display: none;
    }
    #header button.navbar-toggler {
      display: none;
    }
    #header .canvas-icon i {
      display: block;
    }
  }
  @media (max-width: 575px) {
    #header .mobile-header {
      width: 35%;
    }
  }
  @media (max-width: 480px) {
    #header .mobile-header {
      width: 55%;
    }
  }
  /* Mobile Header */


/* Prelaoder */
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    overflow: hidden;
    background: #000;
}

#preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    border: 6px solid #f2f2f2;
    border-top: 6px solid #0068B4;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    -webkit-animation: animate-preloader 1s linear infinite;
    animation: animate-preloader 1s linear infinite;
}


@-webkit-keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/* Begin of top nav section  */
.header-input {
    position: relative;
    width: 40%;
    border: 1px solid #707070a6;
    border-radius: 8px;
    background-image: url("../img/search.png");
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: center right 10px !important;
}
.second-input-icon {
    position: absolute;
    top: 0;
    left: 297px;
}
.second-col-input {
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.login-icon a {
    font-size: 14px;
    color: #2F3847;
    text-transform: uppercase;
    padding-left: 4px;
    font-family: 'Poppins', sans-serif;
}
#google_translate_element {
    height: 30px;
}
.goog-te-gadget select.goog-te-combo {
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    width: 99px;
    outline: none;
    /* padding: 0px 0px; */
    margin-left: -30px;
}
.login-icon i.fas.fa-globe-asia {
    position: absolute;
    margin-left: -51px;
}
.deleteBtn {
    margin-right: 34px;
}
.login-icon a.cart {
    margin-right: -45px;
    margin-left: 22px;
}
.login-icon a.log {
    margin-left: 20px;
}
.login-icon i.fa-user-o {
    color: #000 !important;
    font-family: 'FontAwesome';
    margin-right: 4px;
}
.for-margin {
    margin-top: -6px;
}
header#header .top .login-icon {
    display: flex;
    align-items: center;
}
header#header .top .login-icon .dropdown button.btn {
    font-size: 13px;
    display: flex;
    align-items: center;
    border: 0;
    background: transparent;
    box-shadow: none !important;
    margin-left: 0px;
    padding: 0 20px;
}
header#header .top .login-icon .dropdown button.btn h5 {
    margin: 0;
    font-size: 14px;
    color: #2F3847;
    text-transform: uppercase;
    padding-left: 5px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
}
header#header .top .login-icon .dropdown button.btn i {
    font-size: 17px;
}
header#header .top .login-icon .dropdown .dropdown-menu {
    right: 0;
}
header#header .top .login-icon .dropdown .dropdown-menu a.dropdown-item {
    font-size: 11px;
}
section.top .row {
    display: flex;
    align-items: center;
}
.login-icon select.selectpicker {
    width: 48px;
    border: navajowhite;
    font-size: 10px;
}
.second-input-icon i {
    color: #1c1c1cc9;
}
section.top {
    padding: 40px 0px;
}
.banner-head p {
    font-size: 15px;
    color: #14213D;
    font-weight: 400;
    padding-top: 30px;
}
/* End of Top Nav section  */

/* Nav bottom Section  */
.nav-bar ul {
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 0;
    margin: 0;
}
.nav-bar ul li a {
    font-size: 12px;
    color: #000000;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    border-left: 1px solid #707070;
    padding: 0px 10px;
    text-decoration: none;
}
section.nav {
    background-color: #E5E5E5;
    /*padding: 7px 0px;*/
    margin-bottom: 20px;
}
/* End of Nav Bottom section  */

/* Banner Section  */
.car-text {
    position: absolute;
    top: 120px;
    right: 0;
    left: 160px;
    bottom: 0;
    display: flex;
    align-items: center;
}

.car-stuff h4 {
    font-size: 24px;
    color: #ffffff;
    font-weight: 700;
    letter-spacing: 2px;
    margin: 0;
}
.car-stuff h2 {
    font-size: 78px;
    color: #ffffff;
    font-weight: 400;
    letter-spacing: 4px;
    margin: 0;
    line-height: 63px;
}
.car-stuff p {
    font-size: 16px;
    color: #ffffff;
    font-weight: 300;
    margin: 0;
    line-height: 26px;
}
/* End of Banner Section  */

/* Begin of Images section  */
.images-sec .img-head {
    position: absolute;
    bottom: 0;
    left: 22px;
}
.img-head h2 {
    font-size: 48px;
    color: #ffffff;
    font-weight: 700;
}
section.images-sec {
    padding-top: 60px;
}
.need-head-para h2 {
    font-size: 25px;
    color: #14213D;
    font-weight: 700;
    letter-spacing: 7px;
    padding-bottom: 6px;
}
.need-head-para {
    text-align: center;
}

.need-head-para p {
    font-size: 14px;
    color: #14213D;
    font-weight: 400;
}
section.need-sec {
    padding: 80px 0px;
}

/* End of Images Section  */

/* Begin of Para section  */
.para-text p {
    font-size: 14px;
    color: #14213D;
    font-weight: 400;
    margin: 0;
}
.para-text {
    text-align: center;
}
section.para-sec {
    padding-bottom: 20px 0px;
    padding-bottom: 60px;
}
/* End of Para section  */

/* Begin of Vintage Section  */
.vintage-img img {
    width: 100%;
}
.vintage-img img {
     width: 100%;
     position: relative;
     height: 605px;
 }

.vintage-img {
    position: relative;
}
.vintage-text {
    position: absolute;
    bottom: 28px;
    left: 50px;
}
.vintage-text h2 {
    font-size: 26px;
    color: #ffffff;
    font-weight: 700;
}
.vintage-text1 {
    position: absolute;
    top: 30px;
    right: 2px;
}
.vintage-text1 h2 {
    font-size: 20px;
    color: #ffffff;
    font-weight: 700;
    letter-spacing: 3px;
    margin: px 0px;
    margin-bottom: 15px;
}
.vintage-sec .text2 {
    position: absolute;
    left: 30px;
    top: 160px;
}
.vintage-text1 a {
    font-size: 9px;
    color: #ffffff;
    background-color: #171717;
    padding: 12px 30px;
    border-radius: 30px;
}
.vintage-sec .text3 {
    position: absolute;
    left: 30px;
    top: 140px;
}
.vintage-sec .text4 {
    position: absolute;
    top: 250px;
    left: 27px;
    bottom: 0;
}
.vintage-sec .text4 h2 {
    font-size: 12px;
}
.new-text p {
    background-image: url('../img/back.png');
    background-repeat: no-repeat;
}
.new-text p {
    font-size: 12px;
    color: #ffffff;
    padding: 7px 13px;
    margin: 0;
}
.new-text {
    position: absolute;
    top: 20px;
    right: 5px;
    opacity: 0;
}
.vintage-img:hover .new-text {
    opacity: 1;
}
.for-height img {
    height: 290px;
    object-fit: cover;
    /* margin: 0px; */
}
section.vintage-sec {
    padding-bottom: 40px;
    padding-top: 50px;
}

.vintage-sec .text2 h2 {
    color: #2D2B27;
}
/* End of Vintage section  */

/* Begin of Offer section  */
.offer-img img {
    position: relative;
}
.offer-text {
    position: absolute;
    top: 50px;
    right: 190px;
    text-align: center;
}
.offer-text h2 {
    font-size: 27px;
    color: #2D2B27;
    font-weight: 400;
}

/* End of Offer Section  */

/* Begin of services Section  */
.services-img img {
    position: relative;
}

.service-text {
    position: absolute;
    top: 50px;
    left: 70px;
    text-align: center;
}
.offer-text h3 {
    font-size: 12px;
    color: #1A1A1A;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 7px;
}
.offer-text a {
    background-color: #FFFFFF;
    font-size: 10px;
    color: #2B2B2B;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    letter-spacing: 2px;
    padding: 18px 56px;
    border-radius: 20px;
    line-height: 82px;
}
.service-text a {
    background-color: #171717;
    font-size: 13px;
    color: #FFFFFF;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 2px;
    padding: 22px 43px;
    border-radius: 30px;
    line-height: 82px;
    text-transform: uppercase;
    text-decoration: none;
}
section.services-sec {
    padding: 50px 0px;
}
.service-text h2 {
    font-size: 27px;
    text-transform: uppercase;
}
.service-text h3 {
    font-size: 12px;
    color: #1A1A1A;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 7px;
    text-align: center;
}
/* End of services section  */

/* Begin of Para section  */
.for-top-padding {
    padding-top: 100px;
}
/* End of Para section  */

/* Begin of Get More section  */
.get-more-text h2 {
    font-size: 23px;
    color: #14213D;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 8px;
}
.get-more-text p {
    font-size: 13px;
    color: #14213D;
    font-weight: 400;
}
.get-more-text {
    text-align: center;
    background-color: #ffffff;
    padding: 22px 50px;
}
section.get-more-sec .col-md-6 {
    padding: 0;
}
section.get-more-sec {
    position: relative;
    padding-bottom: 20px;
}
.get-more-flex {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.get-more-img img {
    width: 100%;
    height: 650px;
}
/* End of Get More section  */

/* Begin of Blog section   */
.blog-text h3 {
    font-size: 14px;
    color: #2D2B27;
    font-weight: 400;
    text-transform: uppercase;
}
.blog-text h4 {
    font-size: 12px;
    color: #7D7D7D;
    font-family: 'Open Sans', sans-serif;
    font-style: initial;
}
.blog-text {
    text-align: center;
    background-color: #ffffff;
    padding: 10px 75px;
    position: absolute;
    bottom: -14px;
    left: 47px;
}
.brand-box {
    position: relative;
    margin: 0px 10px;
}
section.brandSlides {
    padding: 80px;
}

.slick-prev:before {
    content: "\f053 ·" !important;
    font-family: FontAwesome;
    color: #000;
    border: 1px solid #D9D9D9;
    padding: 14px 14px;
    background-color: #fff;
    border-radius: 50px;
    font-size: 13px;
    color: #D9D9D9;
}
.slick-next:before {
    content: "\f054" !important;
    font-family: FontAwesome;
    color: #000;
    border: 1px solid #D9D9D9;
    padding: 14px 16px;
    background-color: #fff;
    border-radius: 80px;
    font-size: 13px;
    color: #D9D9D9;
}
.slick-prev {
    left: -57px;
}
.slick-next {
    right: -40px;

}
.banner-head h2 {
    font-size: 29px;
    color: #2D2B27;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
.banner-head {
    text-align: center;
    padding-bottom: 40px;
}
/* End of Blog section  */

/* Begin of Carosuel section  */
.car-stuff.for-capital a {
    background-color: #ffffff;
    font-size: 12px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    color: #000000;
    padding: 10px 32px;
    line-height: 65px;
    letter-spacing: 3px;
    text-decoration: none;
}

.for-capital h4 {
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    font-weight: 200;
    padding: 20px 0px;
}

.for-capital p {
    background-color: #000000b3;
    margin: 20px 0px;
    padding: 10px;
    font-weight: 100;
}
/* End of Carousel section  */

/* Share section  */
.share-head h2 {
    font-size: 20px;
    color: #14213D;
    font-weight: 700;
    letter-spacing: 8px;
}
.share-head p {
    font-size: 15px;
    color: #14213D;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    margin: 0;
}
.share-head {
    text-align: center;
}
.social-media ul {
    display: flex;
    list-style: none;
    padding: 0;
}
.social-media ul li a {
    font-size: 50px;
    padding: 20px;
}
section.share-sec .row {
    display: flex;
    justify-content: center;
    padding-top: 30px;
}
section.share-sec {
    padding: 70px 0px;
}
section.share-sec .fa-instagram:before {
    background: #7823BC;
    background: -webkit-linear-gradient(to bottom, #7823BC 0%, #C42869 50%, #DB8C40 100%);
    background: -moz-linear-gradient(to bottom, #7823BC 0%, #C42869 50%, #DB8C40 100%);
    background: linear-gradient(to bottom, #7823BC 0%, #C42869 50%, #DB8C40 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
/* End of Share section  */

/* Begin of Footer section  */
.footer-stuff ul {
    display: flex;
    list-style: none;
    padding: 0;
    justify-content: space-between;
}

.footer-things ul {
    display: flex;
    list-style: none;
    padding: 0;
    justify-content: center;
    padding-top: 15px;
}
.fooetr-social ul {
    display: flex;
    list-style: none;
    padding: 0;
    justify-content: center;
    margin-bottom: 30px;
    margin-top: 22px;
}
.footer-head h2 {
    font-size: 36px;
    color: #707070;
    font-family: 'Poppins', sans-serif;
}

.footer-phone {
    text-align: center;
    padding-bottom: 18px;
}
.footer-head {
    text-align: center;
}
.copright {
    text-align: center;
}
.footer {
    background-color: #000000;
    /* padding: 40px 0px; */
    padding-top: 50px;
}
.footer-stuff ul li a {
    font-size: 9px;
    color: #ffffff;
    font-family: 'Poppins', sans-serif;
    border-left: 1px solid #888888;
    border-right: 1px solid #888888;
    padding: 0px 18px;
    text-transform: uppercase;
}

.footer-things ul li a {
    font-size: 10px;
    color: #707070;
    font-family: 'Poppins', sans-serif;
    padding: 0px 30px;
}
.fooetr-social ul li a {
    /* font-size: 10px; */
    color: #FFFFFF;
    padding: 0px 10px;
}
.footer-phone a {
    font-size: 12px;
    color: #707070;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    letter-spacing: 2px;
}
footer a.for-border {
    border-right: 1px solid;
    border-left: 1px solid;
}
.copright h4 {
    font-size: 10px;
    color: #707070;
    letter-spacing: 4px;
    line-height: 20px;
    margin: 0px;
    padding-bottom: 10px;
}

/* End of Footer section  */
.select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid #aaa;
    display: none;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    display: block;
    padding-left: 8px;
    padding-right: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 0;
}

/* ************************Responsive****************** */
@media(max-width: 1150px){
    .login-icon a {
        padding-left: 10px;
    }
    .car-stuff h4 {
        font-size: 17px;
    }
    .car-stuff h2 {
        font-size: 42px;
    }
    .car-text {
        top: 60px;
        left: 60px;
    }
    .car-stuff p {
        font-size: 12px;
        line-height: 20px;
    }
    .img-head h2 {
        font-size: 24px;
    }
    .need-head-para p {
        font-size: 9px;
    }
    .need-head-para h2 {
        font-size: 20px;
    }
    section.need-sec {
        padding: 40px 0px;
    }
    .para-text p {
        font-size: 10px;
    }
    .for-height img {
        height: 172px;
    }
    .nav-bar ul li a {

        padding: 0px 19px;

    }
}
@media(max-width: 768px){
    .nav-bar ul li a {
        font-size: 10px;
        padding: 0px 7px;

    }
    .login-icon a {
        font-size: 10px;
        padding-left: 14px;
    }
    .offer-text h2 {
        font-size: 15px;
    }
    .offer-text h3 {
        font-size: 7px;
        letter-spacing: 6px;
    }

    .offer-text a {
        font-size: 7px;
        padding: 15px 31px;
        line-height: 43px;
    }
    .service-text h2 {
        font-size: 20px;
    }
    .service-text h3 {
        font-size: 12px;
    }
    .service-text a {
        font-size: 8px;
        padding: 11px 35px;
        line-height: 32px;
    }
    section.para-sec {
        padding-bottom: 0px;
    }
    .para-text p {
        font-size: 9px;
    }
    .blog-text h3 {
        font-size: 8px;
    }
    .blog-text h4 {
        font-size: 9px;
    }
    .blog-text {
        left: 6px;
    }
    .for-capital p {

        margin: 0px 0px;
    }
    .car-stuff h2 {
        font-size: 35px;
    }
    .for-capital h4 {
        padding: 0px 0px;
    }
    .car-stuff h4 {
        font-size: 16px;
    }
    .vintage-text h2 {
        font-size: 13px;
    }
    .vintage-text1 h2 {
        font-size: 10px;
    }
    .vintage-sec .text3 {
        left: 23px;
        top: 77px;
    }
    .vintage-text1 a {
        font-size: 7px;
        padding: 8px 17px;
    }
    .footer-stuff ul li a {
        font-size: 10px;
    }
    }
@media(max-width: 480px){
    .terms-head h2 {
        font-size: 30px;
    }

    .terms-para p {
        font-size: 10px;
    }
    section.terms-sec {
        padding: 20px 0px;
    }
    .footer-stuff ul li a {
        font-size: 12px;
        padding: 0px 0px;
    }
    .car-stuff h2 {
        font-size: 17px;
        line-height: 24px;
    }
    .car-stuff p {
        font-size: 7px;
        line-height: 8px;
    }
    .car-text {
        top: 20px;
        left: 32px;
    }
    .model-img img {
        margin: 4px 0px;
    }
    .need-head-para h2 {
        font-size: 11px;
    }
    .footer-head h2 {
        font-size: 22px;
    }
    .footer {
        padding-top: 30px;
    }
    .footer-stuff ul li a {
        font-size: 8px;
    }
    .banner-head h2 {
        font-size: 17px;
    }
    .banner-head p {
        font-size: 8px;
    }
    .para-text p {
        font-size: 8px;
    }
    .offer-img img {
        height: 130px;
    }
    .offer-text {
        top: 33px;
        right: 30px;

    }
    .offer-text h2 {
        font-size: 12px;
    }
    .services-img img {
        height: 130px;
    }
    .service-text h2 {
        font-size: 9px;
    }
    .service-text {
        top: 33px;
        left: 26px;
    }
    .service-text h3 {
        font-size: 7px;

        letter-spacing: 3px;

    }

    .car-stuff.for-capital a {
        font-size: 7px;

        padding: 8px 14px;
        line-height: 43px;

    }
    .footer-things ul li a {
        font-size: 7px;

        padding: 0px 3px;
    }
    .footer-stuff {
        text-align: center;
    }
    .footer-stuff ul {
        display: block;
    }
    .footer-stuff ul li a {
        border-left: unset;
        border-right: unset;

    }
    .car-stuff h4 {
        font-size: 10px;
    }
    .vintage-img.for-width {
        margin: 10px 0px;
    }
    .for-top-padding {
        padding-top: 30px;
    }
    section.brandSlides {
        padding: 44px;
    }
    .slick-prev:before {
        content: "\f053 ·" !important;
        padding: 10px 10px;

        font-size: 10px;

    }
    .slick-next:before {
        content: "\f054" !important;

        padding: 12px 14px;

        font-size: 10px;

    }
    .slick-prev {
        left: -34px;
    }
    .slick-next {
        right: -20px;
    }
    .para-text {
        padding: 30px 0px;
    }
    .blog-text {
        padding: 5px 12px;

        bottom: -14px;
        left: 16px !important;
    }

}
/* ************************End of Responsive****************** */

/* Flag Styling */
span.select2.select2-container.select2-container--default {
    opacity: 0;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #DA4C5D transparent transparent transparent;
    border-style: solid;
    border-width: 5px 4px 0 4px;
    height: 0;
    left: 50%;
    margin-left: -4px;
    margin-top: -2px;
    position: absolute;
    top: 50%;
    width: 0;
}
.select2-container--default .select2-results>.select2-results__options span {
    font-size: 10px;
}
.select2-container {
    box-sizing: border-box;
    display: inline-block;
    margin: 0;
    position: relative;
    vertical-align: middle;
    width: 80px !important;
}
span.select2-selection.select2-selection--single {
    /* overflow: hidden; */
    border: none;
    padding: 0;
    margin: 0;
}
.flag {
    width: 32px;
    height: 17px;
    object-fit: cover;
    border: none;
    background: url('https://k60.kn3.net/6/A/0/9/F/5/5C7.png') no-repeat;
}
.flag.flag-ar {
    background-position: -320px -6px;
}
.flag.flag-us {
    background-position: -416px -421px;
}
.flag.flag-us {
    background-position: -416px -421px;
}
.flag.flag-af {background-position: -96px 0}
.flag.flag-ag {background-position: -128px 0}
.flag.flag-ai {background-position: -160px 0}
.flag.flag-al {background-position: -192px 0}
.flag.flag-am {background-position: -224px 0}
.flag.flag-an {background-position: -256px 0}
.flag.flag-ao {background-position: -288px 0}
.flag.flag-us {
    background-position: -320px -7px;
}
.flag.flag-as {background-position: -352px 0}
.flag.flag-at {background-position: -384px 0}
.flag.flag-au {background-position: -416px 0}
.flag.flag-aw {background-position: -448px 0}
.flag.flag-az {background-position: 0 -32px}
.flag.flag-ba {background-position: -32px -32px}
.flag.flag-bb {background-position: -64px -32px}
.flag.flag-bd {background-position: -96px -32px}
.flag.flag-be {background-position: -128px -32px}
.flag.flag-bf {background-position: -160px -32px}
.flag.flag-bg {background-position: -192px -32px}
.flag.flag-bh {background-position: -224px -32px}
.flag.flag-bi {background-position: -256px -32px}
.flag.flag-bj {background-position: -288px -32px}
.flag.flag-bm {background-position: -320px -32px}
.flag.flag-bn {background-position: -352px -32px}
.flag.flag-bo {background-position: -384px -32px}
.flag.flag-br {background-position: -416px -32px}
.flag.flag-bs {background-position: -448px -32px}
.flag.flag-bt {background-position: 0 -64px}
.flag.flag-bw {background-position: -32px -64px}
.flag.flag-by {background-position: -64px -64px}
.flag.flag-bz {background-position: -96px -64px}
.flag.flag-ca {background-position: -128px -64px}
.flag.flag-cd {background-position: -160px -64px}
.flag.flag-cf {background-position: -192px -64px}
.flag.flag-cg {background-position: -224px -64px}
.flag.flag-ch {background-position: -256px -64px}
.flag.flag-ci {background-position: -288px -64px}
.flag.flag-ck {background-position: -320px -64px}
.flag.flag-cl {background-position: -352px -64px}
.flag.flag-cm {background-position: -384px -64px}
.flag.flag-cn {background-position: -416px -64px}
.flag.flag-co {background-position: -448px -64px}
.flag.flag-cr {background-position: 0 -96px}
.flag.flag-cu {background-position: -32px -96px}
.flag.flag-cv {background-position: -64px -96px}
.flag.flag-cy {background-position: -96px -96px}
.flag.flag-cz {background-position: -128px -96px}
.flag.flag-de {background-position: -160px -96px}
.flag.flag-dj {background-position: -192px -96px}
.flag.flag-dk {background-position: -224px -96px}
.flag.flag-dm {background-position: -256px -96px}
.flag.flag-do {background-position: -288px -96px}
.flag.flag-dz {background-position: -320px -96px}
.flag.flag-ec {background-position: -352px -96px}
.flag.flag-ee {background-position: -384px -96px}
.flag.flag-eg {background-position: -416px -96px}
.flag.flag-eh {background-position: -448px -96px}
.flag.flag-er {background-position: 0 -128px}
.flag.flag-es {
    background-position: -32px -134px;
}
.flag.flag-et {background-position: -64px -128px}
.flag.flag-fi {background-position: -96px -128px}
.flag.flag-fj {background-position: -128px -128px}
.flag.flag-fm {background-position: -160px -128px}
.flag.flag-fo {background-position: -192px -128px}
.flag.flag-fr {
    background-position: -224px -133px;
}
.flag.flag-ga {background-position: -256px -128px}
.flag.flag-gb {background-position: -288px -128px}
.flag.flag-gd {background-position: -320px -128px}
.flag.flag-ge {background-position: -352px -128px}
.flag.flag-gg {background-position: -384px -128px}
.flag.flag-gh {background-position: -416px -128px}
.flag.flag-gi {background-position: -448px -128px}
.flag.flag-gl {background-position: 0 -160px}
.flag.flag-gm {background-position: -32px -160px}
.flag.flag-gn {background-position: -64px -160px}
.flag.flag-gp {background-position: -96px -160px}
.flag.flag-gq {background-position: -128px -160px}
.flag.flag-gr {background-position: -160px -160px}
.flag.flag-gt {background-position: -192px -160px}
.flag.flag-gu {background-position: -224px -160px}
.flag.flag-gw {background-position: -256px -160px}
.flag.flag-gy {background-position: -288px -160px}
.flag.flag-hk {background-position: -320px -160px}
.flag.flag-hn {background-position: -352px -160px}
.flag.flag-hr {background-position: -384px -160px}
.flag.flag-ht {background-position: -416px -160px}
.flag.flag-hu {background-position: -448px -160px}
.flag.flag-id {background-position: 0 -192px}
.flag.flag-ie {background-position: -32px -192px}
.flag.flag-il {background-position: -64px -192px}
.flag.flag-im {background-position: -96px -192px}
.flag.flag-in {background-position: -128px -192px}
.flag.flag-iq {background-position: -160px -192px}
.flag.flag-it {
    background-position: -256px -197px;
}
.flag.flag-is {background-position: -224px -192px}
.flag.flag-it {background-position: -256px -192px}
.flag.flag-je {background-position: -288px -192px}
.flag.flag-jm {background-position: -320px -192px}
.flag.flag-jo {background-position: -352px -192px}
.flag.flag-jp {background-position: -384px -192px}
.flag.flag-ke {background-position: -416px -192px}
.flag.flag-kg {background-position: -448px -192px}
.flag.flag-kh {background-position: 0 -224px}
.flag.flag-ki {background-position: -32px -224px}
.flag.flag-km {background-position: -64px -224px}
.flag.flag-kn {background-position: -96px -224px}
.flag.flag-kp {background-position: -128px -224px}
.flag.flag-kr {background-position: -160px -224px}
.flag.flag-kw {background-position: -192px -224px}
.flag.flag-ky {background-position: -224px -224px}
.flag.flag-kz {background-position: -256px -224px}
.flag.flag-la {background-position: -288px -224px}
.flag.flag-lb {background-position: -320px -224px}
.flag.flag-lc {background-position: -352px -224px}
.flag.flag-li {background-position: -384px -224px}
.flag.flag-lk {background-position: -416px -224px}
.flag.flag-lr {background-position: -448px -224px}
.flag.flag-ls {background-position: 0 -256px}
.flag.flag-lt {background-position: -32px -256px}
.flag.flag-lu {background-position: -64px -256px}
.flag.flag-lv {background-position: -96px -256px}
.flag.flag-ly {background-position: -128px -256px}
.flag.flag-ma {background-position: -160px -256px}
.flag.flag-mc {background-position: -192px -256px}
.flag.flag-md {background-position: -224px -256px}
.flag.flag-me {background-position: -256px -256px}
.flag.flag-mg {background-position: -288px -256px}
.flag.flag-mh {background-position: -320px -256px}
.flag.flag-mk {background-position: -352px -256px}
.flag.flag-ml {background-position: -384px -256px}
.flag.flag-mm {background-position: -416px -256px}
.flag.flag-mn {background-position: -448px -256px}
.flag.flag-mo {background-position: 0 -288px}
.flag.flag-mq {background-position: -32px -288px}
.flag.flag-mr {background-position: -64px -288px}
.flag.flag-ms {background-position: -96px -288px}
.flag.flag-mt {background-position: -128px -288px}
.flag.flag-mu {background-position: -160px -288px}
.flag.flag-mv {background-position: -192px -288px}
.flag.flag-mw {background-position: -224px -288px}
.flag.flag-mx {background-position: -256px -288px}
.flag.flag-my {background-position: -288px -288px}
.flag.flag-mz {background-position: -320px -288px}
.flag.flag-na {background-position: -352px -288px}
.flag.flag-nc {background-position: -384px -288px}
.flag.flag-ne {background-position: -416px -288px}
.flag.flag-ng {background-position: -448px -288px}
.flag.flag-ni {background-position: 0 -320px}
.flag.flag-nl {background-position: -32px -320px}
.flag.flag-no {background-position: -64px -320px}
.flag.flag-np {background-position: -96px -320px}
.flag.flag-nr {background-position: -128px -320px}
.flag.flag-nz {background-position: -160px -320px}
.flag.flag-om {background-position: -192px -320px}
.flag.flag-pa {background-position: -224px -320px}
.flag.flag-pe {background-position: -256px -320px}
.flag.flag-pf {background-position: -288px -320px}
.flag.flag-pg {background-position: -320px -320px}
.flag.flag-ph {background-position: -352px -320px}
.flag.flag-pk {background-position: -384px -320px}
.flag.flag-pl {background-position: -416px -320px}
.flag.flag-pr {background-position: -448px -320px}
.flag.flag-ps {background-position: 0 -352px}
.flag.flag-pt {
    background-position: -32px -359px;
}
.flag.flag-pw {background-position: -64px -352px}
.flag.flag-py {background-position: -96px -352px}
.flag.flag-qa {background-position: -128px -352px}
.flag.flag-re {background-position: -160px -352px}
.flag.flag-ro {background-position: -192px -352px}
.flag.flag-rs {background-position: -224px -352px}
.flag.flag-ru {background-position: -256px -352px}
.flag.flag-rw {background-position: -288px -352px}
.flag.flag-sa {background-position: -320px -352px}
.flag.flag-sb {background-position: -352px -352px}
.flag.flag-sc {background-position: -384px -352px}
.flag.flag-sd {background-position: -416px -352px}
.flag.flag-se {background-position: -448px -352px}
.flag.flag-sg {background-position: 0 -384px}
.flag.flag-si {background-position: -32px -384px}
.flag.flag-sk {background-position: -64px -384px}
.flag.flag-sl {background-position: -96px -384px}
.flag.flag-sm {background-position: -128px -384px}
.flag.flag-sn {background-position: -160px -384px}
.flag.flag-so {background-position: -192px -384px}
.flag.flag-sr {background-position: -224px -384px}
.flag.flag-st {background-position: -256px -384px}
.flag.flag-sv {background-position: -288px -384px}
.flag.flag-sy {background-position: -320px -384px}
.flag.flag-sz {background-position: -352px -384px}
.flag.flag-tc {background-position: -384px -384px}
.flag.flag-td {background-position: -416px -384px}
.flag.flag-tg {background-position: -448px -384px}
.flag.flag-th {background-position: 0 -416px}
.flag.flag-tj {background-position: -32px -416px}
.flag.flag-tl {background-position: -64px -416px}
.flag.flag-tm {background-position: -96px -416px}
.flag.flag-tn {background-position: -128px -416px}
.flag.flag-to {background-position: -160px -416px}
.flag.flag-tr {background-position: -192px -416px}
.flag.flag-tt {background-position: -224px -416px}
.flag.flag-tv {background-position: -256px -416px}
.flag.flag-tw {background-position: -288px -416px}
.flag.flag-tz {background-position: -320px -416px}
.flag.flag-ua {background-position: -352px -416px}
.flag.flag-ug {background-position: -384px -416px}
.flag.flag-us {
    background-position: -416px -421px;
}
.flag.flag-uy {background-position: -448px -416px}
.flag.flag-uz {background-position: 0 -448px}
.flag.flag-va {background-position: -32px -448px}
.flag.flag-vc {background-position: -64px -448px}
.flag.flag-ve {background-position: -96px -448px}
.flag.flag-vg {background-position: -128px -448px}
.flag.flag-vi {background-position: -160px -448px}
.flag.flag-vn {background-position: -192px -448px}
.flag.flag-vu {background-position: -224px -448px}
.flag.flag-ws {background-position: -256px -448px}
.flag.flag-ye {background-position: -288px -448px}
.flag.flag-za {background-position: -320px -448px}
.flag.flag-zm {background-position: -352px -448px}
.flag.flag-zw {background-position: -384px -448px}

/* featured products section css starts here */
.featured-products h3.sidebar-heading {
    font-size: 21px;
    font-weight: 600;
    font-family: 'Montserrat';
}
.featured-products ul.categories {
    padding: 0px;
    list-style-type: none;
    margin-top: 50px;
    margin-bottom: 50px;
}
.featured-products ul.categories li.categories-item {
    padding: 15px 0px;
    font-size: 18px;
    font-family: 'Montserrat';
}
.featured-products ul.categories a.categories-link {
    color: #404040;
}
.featured-products ul.categories a.categories-link:hover {
    color: #FF4E00;
}
.featured-products ul.categories li.categories-item {
    padding: 15px 0px;
    font-size: 18px;
    font-family: 'Montserrat';
    border-bottom: 1px solid #B2B2B2;
}
.merchan-stars ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}
.merchan-stars ul li a i {
    color: #000000;
    margin-right: 12px;
    font-size: 20px;
}
.merchan-head h3 {
    font-size: 11px;
    color: #262626;
    font-family: 'Montserrat';
    font-weight: 600;
}
.merchan-head {
    display: flex;
    align-items: baseline;
    justify-content: flex-start;
    font-size: 25px;
    padding: 6px 0px;
    margin-top: 10px;
}
.merchan-para p {
    font-size: 14px;
    color: #707070;
    font-family: 'Montserrat';
    font-weight: 400;
    margin: 0;
}
.merchan-head h4 {
    font-size: 16px;
    color: #1A1A1A;
    font-family: 'Montserrat';
    font-weight: 600;
    margin-right: 10px;
}

.merchan-all {
    padding: 30px 0px;
}
.product-head h2 {
    font-size: 29px;
    color: #2D2B27;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
.product-head {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 40px;
}

/* featured products section css ends here */

.btn-secondary {
    color: #292b2c;
    background-color: transparent;
    border-color: transparent;
    padding: 0;
}

.merchan-img img {
    width: 100%;
    height: 360px;
    object-fit: cover;
}
.dropdown .btn-secondary {
    color: #292b2c;
    background-color: transparent;
    border-color: transparent;
    padding: 0;
    font-size: 16px;
    font-family: 'Poppins';
    font-weight: 500;
    text-transform: uppercase;
    padding-top: 10px;
}
.btn-secondary.active, .btn-secondary:active, .show>.btn-secondary.dropdown-toggle {
    color: #292b2c;
    background-color: transparent;
    background-image: none;
    border-color: transparent;
}

.for-change {
    font-size: 16px;
    font-family: 'Poppins';
    font-weight: 400;
    text-transform: uppercase;
    padding-top: 10px;
}
.filter input {
    width: 48%;
    /* padding-bottom: 9px; */
    margin-bottom: 11px;
    /* border: none !important; */
    border-bottom: !px solid !important;
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 1px solid;
}
.carousel-item img {
    height: 500px;
    object-fit: cover;
}
.model-img img {
    height: 500px;
    object-fit: cover;
}
